﻿.enrollment-receipt-table {
    padding: 20px;
    display: flex;
    border: 1px solid #ccc; 
    border-radius: 10px; 
}

.enrollment-receipt-table .half-width {
    width: 50%;
    padding: .5rem
}


@media (max-width: 680px) {
    .enrollment-receipt-table {
        padding: 10px;
        display: inline-block;
    }

    .enrollment-receipt-table .half-width {
        width: 100%;
        padding: .5rem
    }
}


@media (max-width: 680px) {
    .cart-item-extendedprice {
        display: none !important;
    }

    .cart-item div {
        min-height: 36px !important;
    }

    .cook-smart {
        padding: 18px !important;
    }

    #category-select-area {
        clear: both;
        float: right;
        padding: 0px 12px;
    }

    .product-grid-options-wrapper .navSearch-container {
        width: 100% !important;
        margin-top: 12px !important;
    }

    ul.products li {
        margin: 60px 12px !important;
        width: calc(100% - 24px) !important;
    }

        ul.products li.show-titles a .product-details {
            background-color: rgba(45, 163, 153, 0.95);
            bottom: -64px !important;
        }

    #products-area ul li.show-titles .special-badge.view {
        background-color: #2da399;
        display: none;
    }

    .blurb.text-center {
        margin-top: 72px;
    }

    #site-wrapper {
        margin-top: 72px;
    }
}


.enrollment-wizard-button {
    width: 300px;
}


li.enrollment-kit {
    border: solid 3px #eee;
    border-radius: 0px;
    height: 560px;
}

    li.enrollment-kit.selected {
        border: solid 5px lightseagreen;
    }

li .enrollment-kit-description {
    color: black;
}

li .enrollment-kit-image {
    min-height: 300px;
    max-height: 300px;
    padding: 10px
}

.enrollment-kit-price {
    display: block;
    font-size: x-large;
    font-weight: 600;
}

li .enrollment-kit-price {
    position: absolute;
    bottom: 60px;
    margin: -7px;
}

li .enrollment-kit-select {
    margin: 3px 0px 0px -7px;
    width: 88%;
    height: 50px;
    top: 0px;
    position: absolute;
    font-size: inherit;
}

.enrollment-wizard-content .cart-totals {
    height: inherit;
    text-align: left;
    overflow: hidden;
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
    height: inherit;
    margin: 0px 10px 0px 0px;
    background-color: #eee;
    padding: 20px 10px 10px 10px;
}

    .enrollment-wizard-content .cart-totals .cart-subtotal {
        background-color: transparent;
        font-size: large;
        width: 100%;
    }

.enroll-payment-options {
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translateY(10px);
    -ms-transform: translateY(10px);
}

.enrollment-wizard-title.left {
    float: right;
    margin: -10px 10px 0px 0px;
    font-size: x-large;
}

@media (max-width: 680px) {
    .enrollment-wizard-title {
        font-size: small;
    }

    .enrollment-wizard-title.left {
        float: right;
        margin: -10px 0px 0px 0px;
        font-size: x-large;
    }
}


:root {
    --buttonBackcolor: black;
    --buttonForecolor: white;
    --buttonDisabled: #ccc;
    --titlesBackcolor: white;
    --titlesForecolor: black;
    --requiredFields: #CC0000;
    --errorMessageForecolor: #ff2255;
    --errorMessageBackcolor: white
}

.input-bordered select {
    background-color: transparent;
    color: var(--titlesForecolor);
}

.enrollment-wizard-header.visited.active {
    border-color: var(--buttonBackcolor);
}

.enrollment-wizard-header.active {
    background-color: var(--buttonBackcolor);
    color: var(--buttonForecolor);
}

div.enrollment-wizard-header.visited.active {
    border-color: var(--buttonBackcolor);
}

div.enrollment-wizard-header.active {
    background-color: var(--buttonBackcolor);
    color: var(--buttonForecolor);
}

button.enrollment-wizard-button {
    height: 50px;
    border-radius: 0px;
    background-color: var(--buttonBackcolor);
}

    button.enrollment-wizard-button.next {
        background-color: var(--buttonBackcolor);
    }

    button.enrollment-wizard-button.disabled {
        background-color: var(--buttonDisabled);
        color: var(--buttonForecolor);
    }

    button.enrollment-wizard-button.cancel {
        margin-right: 10px;
        background-color: var(--titlesBackcolor);
        border: 3px solid var(--titlesForecolor);
        color: var(--titlesForecolor);
    }

    button.enrollment-wizard-button.cancel.resend {
        margin: 10px;
        width: 10px;
        height: 40px;
        float: none;
    }

.enrollment-wizard.enrollment-wizard .formSectionSubTitle {
    color: var(--titlesForecolor);
}

.enrollment-content .login-error-message {
    width: 98%;
    padding: 0px 0px;
    background-color: transparent;
    color: var(--errorMessageForecolor);
    margin: 0px;
    top: -10px;
    font-size: small;
    position: relative;
    z-index: -10;
}

.payment-step-enrollment-kit {
    text-align: left;
    overflow: hidden;
    box-sizing: border-box;
    border-radius: 0px;
    display: inline-block;
    height: 300px;
    margin: 0 10px 0 0;
    border: solid 1px #aaa;
}

    .payment-step-enrollment-kit .title {
        margin-left: 10px;
        font-weight: bold;
        font-size: 18px;
    }

    .payment-step-enrollment-kit .description {
        margin: 10px 10px 10px 10px;
        padding-top: 4px;
    }

    .payment-step-enrollment-kit .price {
        position: absolute;
        bottom: 0px;
        margin-bottom: 20px;
        font-size: x-large;
        font-weight: 700;
    }

    .payment-step-enrollment-kit .enrollment-kit-image {
        max-height: 270px;
        max-width: 270px;
        padding: 15px 20px 0px 0px;
        left: 0px;
    }

    @media (max-width: 680px) {
        .payment-step-enrollment-kit .enrollment-kit-image {
            padding: 10px 0px 0px 10px;
            left: 0px;
        }
    }
    
@media (max-width: 680px) {
    .enrollment-wizard-content .payment-step-enrollment-kit {
        height: auto;
        padding: 0px;
        margin: 0px 0px 20px 0px;
    }

        .enrollment-wizard-content .payment-step-enrollment-kit .price {
            position: initial;
            margin-bottom: 0px;
            margin-left: 10px;
        }
}

.enrollment-wizard-content .payment-step-section {
    text-align: left;
    overflow: hidden;
    box-sizing: border-box;
    border-radius: 0px;
    display: inline-block;
    margin: 0px 10px 0px 0px;
    border: 1px solid rgb(170, 170, 170);
}

@media (max-width: 680px) {
    .enrollment-wizard-content .shipping-option-description {
        width: auto;
    }
}

.bigger-elements {
    zoom: 2;
}

.term-and-condition-required-symbol {
    color: red;
    margin: 0px 4px 0px 0px;
    font-size: xx-small;
    top: -5px;
    left: 3px;
    position: relative;
}

.enrollment-wizard-content .term-and-condition-check-button {
    margin: -2px;
}


.input-container {
    position: relative;
    display: flex;
    flex-direction: column;
}

    .input-container label {
        position: absolute;
        pointer-events: none;
        transform: translate(0, 23px) scale(1);
        transform-origin: top left;
        transition: 200ms cubic-bezier(0, 0, 0.2, 1) 0ms;
        color: #6f81a5;
        font-size: 16px;
        line-height: 1;
        left: 16px;
    }

    .input-container:focus-within label {
        transform: translate(0, 12px) scale(0.8);
        color: #0a53e4;
    }




.user-input-wrp {
    position: relative;
    width: 100%;
}

    .user-input-wrp .inputText {
        width: 100%;
        outline: none;
        border: none;
        border-bottom: 1px solid #777;
        box-shadow: none !important;
        color: var(--titlesForecolor);
        background-color: inherit;
    }

    .user-input-wrp .inputText:-webkit-autofill,
    .user-input-wrp .inputText:-webkit-autofill:hover, 
    .user-input-wrp .inputText:-webkit-autofill:focus, 
    .user-input-wrp .inputText:-webkit-autofill:active
    {
        -webkit-box-shadow: 0 0 0 30px white inset !important;
    }

        .user-input-wrp .inputText.bg-danger {
            background-color: #f2dede;
        }

        .user-input-wrp .inputText:focus {
            border-color: blue;
            border-width: medium medium 2px;
        }

        .user-input-wrp.select .select {
            margin-top: 20px;
        }

        .user-input-wrp.focused {
            border: solid #777 2px !important;
            border-radius: 5px;
        }
    
        .user-input-wrp.disabled,
        .user-input-wrp :disabled  {
            background-color: #eeeeee;
            cursor: not-allowed;
        }
    
    .user-input-wrp .floating-label {
        position: absolute;
        pointer-events: none;
        top: 16px;
        left: 10px;
        transition: 0.2s ease all;
        color: #999;
    }

    .user-input-wrp .select:focus ~ .floating-label,
    .user-input-wrp .select:not([value='']) ~ .floating-label,
    .user-input-wrp input:focus ~ .floating-label,
    .user-input-wrp input:not([value='']) ~ .floating-label {
        top: 5px;
        left: 10px;
        font-size: smaller;
        opacity: 1;
    }

    .user-input-wrp.error-message {
        color: var(--errorMessageForecolor);
        background-color: transparent;
    }

@media (max-width: 680px) {
    .user-input-wrp.error-message {
        font-size: 85%;
    }
}


.payment-step-enrollment-kit-cell-image {
    display: inline-block;
    width: 270px;
}

@media (max-width: 680px) {
    .payment-step-enrollment-kit-cell-image {
        display: initial;
    }
}

.payment-step-enrollment-kit-cell-details {
    width: calc(100% - 285px);
    display: inline-block;
    position: absolute;
    height: calc(100%);
    padding: 10px 10px 0px 0px;
    }

@media (max-width: 680px) {
    .payment-step-enrollment-kit-cell-details {
        display: initial;
        position: initial;
    }
}

.modal-dialog-window {
    margin: 10px;
}

@media (max-width: 1024px), (min-width: 1024px) {
    .modal-dialog-background .modal-dialog-window {
        top: 80px;
        height: fit-content;
        box-shadow: 0 5px 30px #000;
        min-height: inherit;
    }
}
